VLC 0.8.6.i disponible, recomendable actualizar

Escrito por Hugo Gómez
Actualidad
0

Hace unos días informamos de una vulnerabilidad en VLC 0.8.6.h . que permitía que un atacante pudiera tomar el control de nuestro sistema si abríamos con el reproductor un archivo .WAV modificado y adelantabamos que en pocos días los creadores de VLC pondrían a disposición de todos los usuarios la versión 0.8.6.i que solucionaría esta vulnerabilidad.

Pues bien, VLC 0.8.6.i ya se puede descargar y además de corregir esta vulnerabilidad presenta otras pequeñas novedades que podéis consultar en su listado de cambios.

Lógicamente se recomienda actualizar a VLC 0.8.6.i

Fuente: Videolan

Compártelo. ¡Gracias!